* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (min-width: 768px) {

  /* 上下画像 */
  .top-bg-privacy {
    width: 100%;
    height: 400px;
    background: url("../img/pc/etc/privacy.webp") center/cover no-repeat;
  }

  .top-bg-terms {
    width: 100%;
    height: 400px;
    background: url("../img/pc/etc/terms.webp") center/cover no-repeat;
  }

  .top-bg-company {
    width: 100%;
    height: 400px;
    background: url("../img/pc/etc/company.webp") center/cover no-repeat;
  }
}

@media screen and (max-width: 767px) {

  /* 上下画像 */
  .top-bg-privacy {
    width: 100%;
    height: 300px;
    background: url("../img/sp/etc/privacy.webp") center/cover no-repeat;
  }

  .top-bg-terms {
    width: 100%;
    height: 300px;
    background: url("../img/sp/etc/terms.webp") center/cover no-repeat;
  }

  .top-bg-company {
    width: 100%;
    height: 300px;
    background: url("../img/sp/etc/company.webp") center/cover no-repeat;
  }
}



.bottom-bg {
  width: 100%;
  height: 300px;
  background: url("img/section15.webp") center/cover no-repeat;
}

/* ヘッダー */
.header {
  background: #fff;
  padding: 16px 40px;
}



/* タイトル */

/* コンテンツ */

.mainseat {
  background: url(img/background.webp);
}

.container {
  max-width: 820px;
  margin: -40px auto 80px;
  padding: 70px 20px 0 20px;
}

/* カード */
.card {
  background: #fff;
  padding: 80px 10% 100px 10%;
  border-radius: 4px;
  box-shadow: 0 25px 50px rgba(0, 0, 0, 0.08);
}

/* タイトル */
.card h1 {
  letter-spacing: 0.1em;
  text-align: center;
  color: #00497d;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 50px;
  margin-top: 20px;
}


.card h2 {

  font-size: 16px;
  color: #00497d;
  font-weight: 500;
  margin-bottom: 6px;
  display: inline-block;
  border-bottom: #00497d 1.5px solid;


}

/* 日付 */
.date {
  text-align: right;
  font-size: 12px;
  color: #666;
  margin-bottom: 20px;
}

/* 見出し */
.card h2 {
  margin-top: 30px;
}

.card h3 {
  font-size: 14px;
  margin-top: 28px;
  font-weight: 500;

}

/* 本文 */
.card p {
  font-size: 14px;

  line-height: 1.7;
  letter-spacing: 0.02em;
  color: #333;
}


/* リスト */
.card ul {
  padding-left: 22px;

}

.card li {
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0.02em;
  color: #333;
  margin-bottom: 2px;
}

.company {
  text-align: center;
}

.companyname {
  font-size: 26px;
  color: #214fa1;
  font-weight: 700;
  border-bottom: 2px solid #214fa1;
  position: relative;
  margin-bottom: -40px;
  padding-top: -300px;

}

.company-card h2 {
  border-bottom: none;
  margin-top: 20px;


}

.company-card h1 {
  letter-spacing: 0.4em;
  margin-bottom: 10px;

}

.company-card {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* 下余白 */
.bottom-bg {
  margin-top: 60px;
}




/* タイトル */
.title{
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 100px;
}

/* テーブル */
.company-table {
  width: 100%;
  border-collapse: collapse; /* ←重要 */
  font-size: 15px;
}

/* 行 */
.company-table tr {
  border-bottom: 1px solid #e5e5e5;
}

/* セル */
.company-table th,
.company-table td {
  padding: 20px 0px;
  vertical-align: middle;
  text-align: left;
}

/* 左側（項目） */
.company-table th {
  width: 200px;
  font-weight: 600;
  color: #00497d;
  
}

/* 右側（内容） */
.company-table td {
  color: #555;
  line-height: 1.8;
}

/* メールリンク */
.company-table a {
  color: #2a6df4;
  text-decoration: underline;
}

/* 注意書き */
.note {
  font-size: 12px;
  color: #888;
  display: block;
  margin-top: 10px;
}

.company-table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #e5e5e5; /* ←これ追加 */
  margin-top: 50px;
}

/* スマホ対応 */
@media (max-width: 768px) {
  .company-table th,
  .company-table td {
    display: block;
    width: 100%;
    padding: 0px 0;
    
    
  }

  .company-table th {
    
    font-size: 13px;
    color: #00497d;
    margin-top: 20px;}
  
  .company-table td{
    padding-bottom: 20px;
  }
  .note{
    margin-top: -20px;
  }
  .company-card{
  padding: 80px 5% 60 5%;
}
}
.thanks {
  text-align: center;
  
}
.thankslogo {
  margin: 60px auto;
  width: 230px;

 
}
.thankslogo::after {
  content: "";
  display: block;
  width: 50px;
  height: 3px; /* 線の太さ */
  background: #214fa1; /* 色（必要なら紺に変更） */
  margin: 40px auto -20px; /* ロゴから40px下に線 */
}
.thanks h2{
  font-size: 24px;
  color: #3e65a7;
  font-weight: 500; 
  letter-spacing: 4%;
}
.thanks
  p{
    font-size: 18px;
    color: #555;
    line-height: 1.8;
    margin-top: 30px;
  }

  .backtotop {
    display: inline-block;
    margin-top: 60px;
    padding: 10px 25px;
    background-color: #214fa1;
    color: #fff;
    text-decoration: none;
    letter-spacing: 4%;
    border-radius: 4px;
    transition: background-color 0.3s ease;
  }
  